Json 1.4.2 - Fixes a memory leak in versions 1.4.0 and 1.41, please upgrade

There was a memory leak in the two previous versions that is triggered
by calling the JSON#generate method and friends. If you use the affected
versions, please upgrade to the newest version, 1.4.2.

The new version can be downloaded from these URLs:

http://rubygems.org/gems/json/versions/1.4.2


http://www.ping.de/~flori/

Thanks to Dustin S. [email protected] for reporting the
problem.

Regards,
Florian F.

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs